<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_GutSMERnEeiGdMZVio0YAQ" id="_GusrIERnEeiGdMZVio0YAQ" label="StringHandling" creationDate="2018-04-20T12:20:25.874+0530" modificationDate="2018-04-20T12:20:25.874+0530" version="0.1" item="_GutSMkRnEeiGdMZVio0YAQ">
    <author href="../../../talend.project#_GDl4okRnEeiGdMZVio0YAQ"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_GutSMURnEeiGdMZVio0YAQ" path="system"/>
  <TalendProperties:RoutineItem xmi:id="_GutSMkRnEeiGdMZVio0YAQ" property="_GutSMERnEeiGdMZVio0YAQ" state="_GutSMURnEeiGdMZVio0YAQ" builtIn="true">
    <content href="StringHandling_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
